pub mod user;

pub mod handler {
    use actix_web::dev::HttpServiceFactory;
    use actix_web::web;

    use crate::module::user;

    pub fn api_routes() -> impl HttpServiceFactory {
        web::scope("")
            .service(user::api::create)
            .service(user::api::show)
            .service(user::api::update)
            .service(user::api::delete)
    }
}
