#[macro_use]
extern crate validator_derive;

use actix_web::{App, HttpServer};

mod module;

#[actix_web::main]
async fn main() -> std::io::Result<()> {
    HttpServer::new(move || App::new()
        .service(module::handler::api_routes())
    ).bind("0.0.0.0:8080")?.run().await
}
